BODY
{
   background: url('/~/media/cadburydev/com/images/body_bg.jpg') repeat-x scroll 0 0 #351D07 ;
   background: url("/~/media/cadburydev/com/images/homepage_background.jpg") no-repeat scroll center 0 #351D07 \9;
   line-height: 12pt;
   margin: 0px;
   margin: 0px 0px 0px -6px \9;
   font-size: 1em;  
   background-color :#351D07; 
}

#form1
{
   
    box-shadow: 1px 6px 10px 2px #000000;
    margin: 0 auto;
    overflow: hidden;
    width: 978px;
}
.one-column
{
    background: none repeat scroll 0 0 #3B2481;
    margin: 0 auto;
    width: 978px;
    position:relative;
}

h1, h2, h3
{
    font-family: BrandonGrotesque-Black;
    margin: 0;
    padding: 0;
}
p
{
    font-family: BrandonGrotesque-Regular;
    margin: 0;
    padding: 0;
}
img
{
    border: 0 none;
    vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{
    display: block;
}
a
{
    color: #FFFFFF;
    cursor: pointer;
    font-family: BrandonGrotesque-Regular;
    text-decoration: none;
}
ul li
{
    list-style: none outside none;
}

a.image-link
{
    color: #FFFFFF;
    cursor: pointer;
    font-family: BrandonGrotesque-Black;
    font-size: 0.9em;
    font-weight: 100;
    line-height: 32pt;
    padding-left: 32px;
    text-decoration: underline;
}

HTML.ie7 .global-search-bar
{    
    margin-top: 5px;  
    
}

/* Jerky homepage carousel */

/* homepage Search bar for IE */
#Home div.searchPanel
{
 position: relative\9;
 bottom: 115px\9;
}


@media screen and (-webkit-min-device-pixel-ratio:0)  
{
    .global-search-bar
{
    background: url('/~/media/cadburydev/com/images/nav_search.png') no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    margin-top: 5px;   
    width: 200px;
    position:relative;
}
}
/* --------- START OF BREADCRUMBS ----------*/


.breadcrumb
{
    z-index: 10;
    position: absolute;
    margin-top: 114px;
    width: 450px;
    height: 22px;
    margin-left: 20px;
    float: left;
}

.breadcrumb UL
{
    padding-left: 16px;
    background: url('/~/media/cadburydev/com/images/breadcrumb_arrow.png') no-repeat 2px 7px;
    float: left;
}
.breadcrumb UL LI:first-child
{
    background: none transparent scroll repeat 0% 0%;
    margin-left: 0px;
}
.breadcrumb UL LI
{
    padding-left: 10px;
    background: url('/~/media/cadburydev/com/images/breadcrumb_mini_arrow.png') no-repeat 1px 8px;
    float: left;
    margin-left: 5px;
    list-style-type: none;
}
.breadcrumb UL LI A
{
    font-family: BrandonGrotesque-Regular;
    color: #d0b4e6;
    font-size: 0.7em;
    font-weight: 100;
    text-decoration: underline;
}
#phmaincontent_0_BreadCrumbControl_rptBreadcrumb_LiMenu_2_spanDisplayName_2
{
    line-height: 1.7em;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #d0b4e6;
    font-size: 0.7em;
    text-decoration: none;
}
#phmaincontent_0_BreadCrumbControl_rptBreadcrumb_LiMenu_1_spanDisplayName_1
{
    line-height: 1.7em;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #d0b4e6;
    font-size: 0.7em;
    text-decoration: none;
}
.breadcrumb UL LI A:hover
{
    color: #fff;
    text-decoration: underline;
}

.seperator
{
    display: none;
    visibility: hidden;
}

/* ----------- END OF BREADCRUMB ---------------*/

/* ----------- HOME PAGE -----------*/



#Homepage section
{
    width: 978px;
    float: left;
    clear: left;
}
#Homepage section.section-small-left
{
    width: 489px;
    float: left;
    clear: none;
    margin-left: 0px;
    margin-top: 5px;
}
#Homepage section.section-small-right
{
    width: 489px;
    float: right;
    clear: none;
    margin-top: 5px;
}
#Homepage section.slider
{
    width: 978px;
    background: url('/~/media/cadburydev/com/images/Home-Favourites/wooden-background.png') no-repeat 0px 0px;
    height: 263px;
    overflow: hidden;
}

section #homepage-carousel figure
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    width: 977px;
    padding-right: 0px;
    height: 465px;
    overflow: hidden;
    padding-top: 30px;
}
section #homepage-carousel figure A
{
    float: left;
}

#Homepage .social-banner figure
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
section #homepage-carousel .image-links
{
    position: relative;
    text-align: center;
    margin: -104px auto 0px;
    width: auto;
    height: 99px;
}
section #homepage-carousel .image-links UL
{
    text-align: center;
    padding-left: 0px;
    display: inline-block;
    margin-bottom: 0px;
    margin-left: 0px;
    overflow: hidden;
}
section #homepage-carousel .image-links UL LI
{
    padding-left: 0px;
    padding-right: 0px;
    display: inline;
}
#Homepage section .image
{
    position: relative;
    width: 183px;
    float: left;
    height: 88px;
    top: 64px;
}
#Homepage section .image-links UL LI IMG
{
    padding-bottom: 0px;
    margin: 18px 0px 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#Homepage section .image-links UL LI IMG:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .image-links UL LI A:focus
{
    /*outline-style: solid;*/
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .image-links UL LI A#circle1:hover
{
    top: 10px;
}
#Homepage section .image-links UL LI A
{
    padding-bottom: 0px;
    margin: 6px 0px 0px;
    padding-left: 0px;
    width: 100%;
    background: url('/~/media/cadburydev/com/images/circle_hover.png') no-repeat -12px -109px;
    float: left;
    height: 82px;
}
#Homepage section .image-links UL LI A:hover
{
    background: url('/~/media/cadburydev/com/images/circle_hover.png') no-repeat -12px 3px;
}
#Homepage section .image-links UL LI A.selected
{
    background: url('/~/media/cadburydev/com/images/circle_hover.png') no-repeat -13px 3px;
}



.our-story
{
    width: 487px;
    background: url('/~/media/cadburydev/com/images/our-story-bg.png') no-repeat;
    float: left;
    height: 430px;
    margin-top :-116px \9;
   
}
.our-story H2.banner-repeater-half:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
.our-story H2.banner-repeater-half
{
    padding-bottom: 0px;
    line-height: normal;
    text-transform: uppercase;
    margin: 0px;
    padding-left: 0px;
    padding-right: 188px;
    font-family: BrandonGrotesque-Black;
    background: url('/~/media/cadburydev/com/images/banner-repeater.png') repeat-x 0px 0px;
    float: left;
    height: 37px;
    color: #482f92;
    font-size: 1.7em;
    font-weight: 100;
    padding-top: 0px;
}
.banner-holder-half-right
{
    text-align: center;
    float: right;
    height: 38px;
}
SPAN.banner-left-end-long
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    width: 128px;
    padding-right: 0px;
    background: url('/~/media/cadburydev/com/images/long-left.png') no-repeat 0px 0px;
    float: left;
    height: 37px;
    padding-top: 0px;
}
.our-story H2.banner-repeater-half:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
.latest-recipes H2.banner-repeater-half
{
    padding-bottom: 0px;
    line-height: normal;
    text-transform: uppercase;
    margin: 0px;
    padding-left: 150px;
    padding-right: 0px;
    font-family: BrandonGrotesque-Black;
    background: url('/~/media/cadburydev/com/images/banner-repeater.png') repeat-x 0px 0px;
    float: left;
    height: 37px;
    color: #482f92;
    font-size: 1.7em;
    font-weight: 100;
    padding-top: 0px;
}
#turn_wrapper
{
    width: 80px;
    float: left;
    height: 80px;
}
.right#turn_wrapper #turn_hideme *
{
    float: right !important;
}
.right#turn_wrapper #turn_object
{
    float: right !important;
}
.right#turn_wrapper #turn_hideme
{
    float: right !important;
    right: 0px !important;
    left: auto;
}
.right#turn_wrapper #turn_object
{
    left: auto !important;
}
.right#turn_wrapper
{
    margin-top: -39px;
    width: 978px;
    float: left;
    height: 359px;
}
.right#turn_wrapper #turn_object *
{
    position: absolute;
    right: 0px !important;
}
#turn_wrapper #turn_object IMG#turn_fold
{
    z-index: 1000;
    position: absolute;
    width: 100%;
    display: block;
    height: 100%;
    right: 0px;
    margin-right: 491px;
    margin-top: 37px;
}
#turn_wrapper .ui-resizable
{
    position: relative;
}
#turn_wrapper .ui-resizable-handle
{
    background-image: url(#none);
    z-index: 99999;
    position: relative;
    display: block;
    font-size: 0.1px;
}
#turn_wrapper .ui-resizable-se
{
    width: 12px;
    bottom: 0px;
    height: 12px;
    cursor: se-resize;
    right: 0px;
}
#turn_wrapper .ui-resizable-sw
{
    width: 12px;
    bottom: 0px;
    height: 12px;
    cursor: sw-resize;
    left: 0px;
}
#turn_object
{
    position: relative;
}
#turn_hideme
{
    z-index: 1;
    position: absolute;
    width: 85%;
    display: block;
    float: left;
    height: 75%;
    overflow: hidden;
    top: 0px;
    left: 0px;
}
#Homepage section .our-story-group H3
{
    line-height: 35pt;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #9464b9;
    font-size: 4em;
    font-weight: 100;
}
#Homepage section .our-story-group H3:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .our-story-group A:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .our-story-group A
{
    line-height: 21pt;
    text-transform: uppercase;
    padding-left: 5px;
    width: 283px;
    font-family: BrandonGrotesque-Black;
    float: left;
    color: #482f92;
    font-size: 1.5em;
    font-weight: 100;
    text-decoration: underline;
    padding-top: 3px;
}
#Homepage section .our-story-group A:hover
{
    color: #9464b9;
}
#Homepage section .our-story-group P:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .our-story-group P
{
    line-height: 13pt;
    padding-left: 5px;
    width: 263px;
    font-family: BrandonGrotesque-Regular;
    float: left;
    color: #413832;
    clear: left;
    font-size: 1em;
    font-weight: 100;
    padding-top: 0px;
}
#Homepage section .our-story-group
{
    position: absolute;
    margin-top: 66px;
    margin-left: 18px;
}
.look-back IMG
{
    float: left;
    clear: left;
}
#Homepage section .look-back A:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .look-back
{
    z-index: 10;
    position: absolute;
    margin-top: 309px;
    margin-left: 123px;
}
#Homepage section .look-back A.look_back:hover
{
    color: #9363b8;
}
#Homepage section .look-back A.look_back:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
    color: #9363b8;
}
#Homepage section .look-back P.look_back
{
    padding-bottom: 0px;
    line-height: 17pt;
    padding-left: 0px;
    padding-right: 0px;
    font-family: BrandonGrotesque-Black;
    margin-bottom: 0px;
    float: left;
    color: #482f92;
    font-size: 1.2em;
    font-weight: 100;
    text-decoration: none;
    padding-top: 0px;
}
#Homepage section .look-back A.look_back
{
    padding-bottom: 0px;
    line-height: 17pt;
    padding-left: 0px;
    padding-right: 0px;
    font-family: BrandonGrotesque-Regular;
    margin-bottom: 3px;
    float: left;
    color: #482f92;
    clear: left;
    font-size: 0.9em;
    font-weight: 100;
    text-decoration: underline;
    padding-top: 0px;
}
#Homepage section .look-back H4
{
    padding-bottom: 0px;
    line-height: 12pt;
    padding-left: 0px;
    padding-right: 0px;
    color: #482f92;
    font-size: 10pt;
    font-weight: 100;
    text-decoration: none;
    padding-top: 0px;
}
.latest-recipes
{
    width: 491px;
    background: url('/~/media/cadburydev/com/images/latest-recipes-background.jpg') no-repeat;
    float: right;
    height: 430px;
    margin-top :-228px \9;
    

}
#Homepage .latest-recipes-banner
{
    z-index: 10;
    position: relative;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 474px;
    padding-right: 0px;
    height: 41px;
    top: -4px;
    padding-top: 0px;
    left: -2px;
}
#Homepage .latest-recipes-banner figure
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    float: left;
    padding-top: 0px;
}
#Homepage .latest-recipes .image-container
{
    width: 370px;
    margin-bottom: 0px;
    height: 370px;
    margin-left: auto;
    overflow: hidden;
    margin-right: auto;
    padding-top: 10px;
    position:relative /9;
}
#Homepage .latest-recipes .image-container figure
{
    margin: 0px;
}
#Homepage .latest-recipes .image-container figure A
{
    z-index: 48;
    position: absolute;
}
#Homepage .latest-recipes .text-container
{
    z-index: 68;
    position: absolute;
    margin-top: 239px;
    width: 357px;
    background: url('/~/media/cadburydev/com/images/egg-bg-recipe.png') no-repeat center bottom;
    height: 133px;
    margin-left: 8px;
}
#Homepage .latest-recipes .image-container IMG
{
    position: relative;
    width: 370px;
    height: 370px;
    overflow: hidden; 
    /*border-radius: 191px 191px 191px 201px;*/
    BEHAVIOR: url('/~/media/cadburydev/com/images/PIE.htc');
}
.banner-holder-half-left
{
    text-align: center;
    float: left;
    height: 38px;
}
SPAN.banner-right-end-long
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    width: 117px;
    padding-right: 0px;
    background: url('/~/media/cadburydev/com/images/long-right.png') no-repeat 0px 0px;
    float: left;
    height: 36px;
    padding-top: 0px;
}
#Homepage section .latest-recipe-group
{
    text-align: center;
    margin-top: 24px;
    width: 250px;
    margin-left: 49px;
}
#Homepage section .latest-recipe-group H3.recipe:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .latest-recipe-group P:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .latest-recipe-group A:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .latest-recipe-group H3.recipe
{
    padding-bottom: 0px;
    line-height: 14pt;
    padding-left: 0px;
    padding-right: 0px;
    font-family: BrandonGrotesque-black;
    background: 0px 0px;
    color: #fff;
    font-size: 1em;
    text-decoration: underline;
    padding-top: 0px;
}
#Homepage section .latest-recipe-group H3.recipe A
{
    padding-bottom: 0px;
    line-height: 6pt;
    padding-left: 0px;
    padding-right: 0px;
    font-family: BrandonGrotesque-black;
    background: 0px 0px;
    color: #fff;
    font-size: 1em;
    text-decoration: underline;
    padding-top: 0px;
}
#Homepage section .latest-recipe-group H3.recipe
{
    color: #482f92;
}
#Homepage section .latest-recipe-group H3.recipe A:hover
{
    color: #482f92;
}
#Homepage section .latest-recipe-group A.recipe:hover
{
    color: #482f92;
}
#Homepage section .latest-recipe-group A.recipe:focus
{
    color: #482f92;
}
#Homepage section .latest-recipe-group P
{
    line-height: 12pt;
    margin-top: 6px;
    font-family: BrandonGrotesque-Regular;
    color: #fff;
    font-size: 0.9em;
    font-weight: 100;
}
#Homepage section .latest-recipe-group A.all-recipes
{
    line-height: normal;
    margin-top: 0px;
    padding-left: 32px;
    font-family: BrandonGrotesque-Black;
    background: url('/~/media/cadburydev/com/images/try-this-arrow_hover.png') no-repeat 2px 5px;
    float: left;
    color: #fff;
    margin-left: 48px;
    font-size: 0.9em;
    cursor: pointer;
    font-weight: 100;
    text-decoration: underline;
}
#Homepage section .latest-recipe-group A:hover
{
    background: url('/~/media/cadburydev/com/images/try-this-arrow-hover.png') no-repeat 1px 6px;
    color: #482f92;
}
header nav UL LI A.recipe:hover
{
    background: url('/~/media/cadburydev/com/images/recipe_bg.png') no-repeat center 19px;
}
header.sub-header-timeline nav UL LI A.recipe:hover
{
    background: url('/~/media/cadburydev/com/images/recipe_bg.png') no-repeat center 19px;
}


section .extra-banner
{
    text-align: center;
    margin-top: 0px;
}
#Timeline section .extra-banner
{
    margin-top: 10px;
}
.banner-holder
{
    z-index: 100;
    position: relative;
    text-align: center;
    display: inline-block;
}
SPAN.banner-left-end-stars
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    width: 46px;
    padding-right: 0px;
    background: url('/~/media/cadburydev/com/images/Home-Favourites/left-star.png') no-repeat 0px 0px;
    float: left;
    height: 37px;
    padding-top: 0px;
}
H2.banner-repeater-stars
{
    padding-bottom: 0px;
    line-height: normal;
    text-transform: uppercase;
    margin: 0px;
    padding-left: 2px;
    padding-right: 2px;
    font-family: BrandonGrotesque-Black;
    background: url('/~/media/cadburydev/com/images/Home-Favourites/star-repeater.png') repeat-x 0px 0px;
    float: left;
    height: 37px;
    color: #482f92;
    font-size: 1.7em;
    vertical-align: baseline;
    font-weight: 100;
    padding-top: 0px;
}
SPAN.banner-right-end-stars
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    width: 59px;
    padding-right: 0px;
    background: url('/~/media/cadburydev/com/images/Home-Favourites/right-star.png') no-repeat 0px 0px;
    float: left;
    height: 37px;
    padding-top: 0px;
}
#Homepage section .slider-wrapper .slider-pager A:focus
{
    outline-style: solid;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .slider-wrapper OL
{
    border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    outline-style: none;
    outline-color: invert;
    padding-left: 0px;
    outline-width: 0px;
    padding-right: 0px;
    background: 0px 0px;
    border-top: 0px;
    border-right: 0px;
    padding-top: 0px;
}

#Homepage section .slider-wrapper .slider-pager
{
    z-index: 700;
    position: absolute;
    height: 23px;
    top: 3px;
    right: -49px;
}
#Homepage section .slider-wrapper .slider-pager A
{
    border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    outline-style: none;
    outline-color: invert;
    padding-left: 5px;
    outline-width: medium;
    padding-right: 5px;
    font-family: helvetica;
    background: #fff 0px 0px;
    float: left;
    height: 16px;
    color: #4e388d;
    margin-left: 8px;
    font-size: 0.6em;
    border-top: #fff 1px solid;
    font-weight: 100;
    border-right: #fff 1px solid;
    padding-top: 0px;
    behavior: url('/~/media/cadburydev/com/css/border-radius.htc');
    border-radius: 8px 8px 8px 8px;
}
#Homepage section .slider-wrapper .slider-pager A.pager-active
{
    border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    background: 0px 0px;
    color: #fff;
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
}
#Homepage section .slider-wrapper .slider-pager A:hover
{
    border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    background: none transparent scroll repeat 0% 0%;
    color: #fff;
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
}
#Homepage section .slider-wrapper .slider-pager A.pager-active:hover
{
    border-bottom: #4e388d 1px solid;
    border-left: #4e388d 1px solid;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    background: #fff;
    color: #4e388d;
    border-top: #4e388d 1px solid;
    border-right: #4e388d 1px solid;
}
#Homepage section .slider-wrapper .slider-pager A.pager-active:focus
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
}
#Homepage section .slider-wrapper .prev
{
    position: absolute;
    width: 66px;
    display: block;
    background: url('/~/media/cadburydev/com/images/home-favourites/left_arrow.png') no-repeat 0.5px -2px;
    height: 57px;
    color: #fff;
    font-size: 15pt;
    top: 93px;
    left: -67px;
}
#Homepage section .slider-wrapper .selected.prev
{
    background: url('/~/media/cadburydev/com/images/home-favourites/left_arrow.png') no-repeat 0.5px -126px;
    cursor: pointer;
}
#Homepage section .slider-wrapper .prev:hover
{
    background: url('/~/media/cadburydev/com/images/home-favourites/left_arrow.png') no-repeat 0.5px -65px;
}
#Homepage section .slider-wrapper .next
{
    position: absolute;
    width: 66px;
    background: url('/~/media/cadburydev/com/images/home-favourites/right_arrow.png') no-repeat 1px -2px;
    height: 58px;
    color: #fff;
    font-size: 15pt;
    top: 93px;
    right: -68px;
}
#Homepage section .slider-wrapper .selected.next:hover
{
    background: url('/~/media/cadburydev/com/images/home-favourites/right_arrow.png') no-repeat 1px -65px;
}
#Homepage section .slider-wrapper .prev:focus
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    background: url('/~/media/cadburydev/com/images/home-favourites/left_arrow.png') no-repeat 0.5px 1px;
}
#Homepage section .slider-wrapper .next:focus
{
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    background: url('/~/media/cadburydev/com/images/home-favourites/right_arrow.png') no-repeat 1px 1px;
}
#Homepage section .slider-wrapper .selected.next
{
    background: url('/~/media/cadburydev/com/images/home-favourites/right_arrow.png') no-repeat 1px -126px;
    cursor: pointer;
}
#Homepage section .slider-wrapper .next:hover
{
    background: url('/~/media/cadburydev/com/images/home-favourites/right_arrow.png') no-repeat 1px -65px;
}
#Homepage section .slider-wrapper #main-content
{
    width: 990px;
    padding-right: 20px;
    float: left;
}
#Homepage section .slider-wrapper
{
    margin: -18px auto 0px;
}

#Homepage section .slider-wrapper LI
{
    list-style: none none outside;
    margin: 0px;
    height: 264px;
}
#Homepage section .slider-wrapper .holder
{
    width: 845px;
    float: left;
    height: 250px;
    margin-left: 0px;
    overflow: hidden;
}
.slider-wrapper UL
{
    width: 845px;
    float: left;
    height: 250px;
    margin-left: 0px;
    overflow: hidden;
}
#Homepage section .holder .product
{
    margin-top: 0px;
    width: 210px;
    float: left;
    height: 220px;
    margin-left: 0px;
}
#Homepage section .slider-wrapper .holder .product .slider-text P
{
    padding-bottom: 0.4em;
    line-height: 6pt;
    text-transform: uppercase;
    font-family: BrandonGrotesque-black;
    color: #ae72df;
    font-size: 0.95em;
    font-weight: 100;
}
#Homepage section .slider-wrapper .holder .product .slider-text A
{
    padding-bottom: 4px;
    line-height: 21pt;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Black;
    color: #fff;
    font-size: 1.5em;
    font-weight: 100;
    text-decoration: underline;
}
#Homepage section .slider-wrapper .holder .product .slider-text A.highlighted
{
    color: #e2c4fa;
}
#Homepage section .holder .product .imageLink IMG
{
    position: relative;
    margin-top: 40px;
    top: 0px;
}
#Homepage section .holder .product .imageLink
{
    position: relative;
    text-align: center;
    padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    width: auto;
    padding-right: 0px;
    height: 146px;
    padding-top: 0px;
}
#Homepage section .holder .product .imageLink A
{
    width: 100%;
    float: left;
    height: 154px;
}
#Homepage section .slider-wrapper .holder .product .slider-text
{
    text-align: center;
    margin: 15px auto 0px;
    width: 100%;
}
#Homepage section .slider-wrapper .holder .product .slider-text P
{
    padding-bottom: 0.4em;
    line-height: 6pt;
    text-transform: uppercase;
    font-family: BrandonGrotesque-black;
    color: #ae72df;
    font-size: 0.95em;
    font-weight: 100;
}
#Homepage section .slider-wrapper .holder .product .slider-text A
{
    padding-bottom: 4px;
    line-height: 21pt;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Black;
    color: #fff;
    font-size: 1.5em;
    font-weight: 100;
    text-decoration: underline;
}
#Homepage section .slider-wrapper .holder .product .slider-text A.highlighted
{
    color: #e2c4fa;
}

/* --------- Home Generic callout -----*/

.our-story .peel-link
{
    height: 392px;
    margin-left: 270px;
    margin-top: 36px;
    overflow: hidden;
    position: absolute;
    width: 339px;
}

.our-story .peel-link img#peel-target1
{
    left: 64px;
    position: absolute;
    top: 0;
    z-index: 1;
}

.our-story .peel-link img#peel-target2
{
    left: 63px;
    position: absolute;
    top: 0;
    z-index: 2;
}

.our-story .our-story-group
{
    margin-left: 18px;
    margin-top: 66px;
    position: absolute;
}

.our-story-group h3
{
    color: #9464B9;
    font-family: BrandonGrotesque-Regular;
    font-size: 2.4em;
    font-weight: 100;
    line-height: 1em;
    margin-left: 4px;
    text-transform: uppercase;
}

.our-story-group a
{
    color: #482F92;
    float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 1.3em;
    font-weight: 100;
    line-height: 1.2em;
    padding-left: 5px;
    padding-top: 3px;
    text-decoration: underline;
    text-transform: uppercase;
    width: 283px;
}

.our-story-group a:hover
{
    color: #9464B9;
}

.our-story-group p
{
    clear: left;
    color: #413832;
    float: left;
    font-family: BrandonGrotesque-Regular;
    font-size: 1em;
    font-weight: 100;
    line-height: 13pt;
    padding-left: 5px;
    padding-top: 10px;
    width: 263px;
}

.look-back
{
    margin-left: 123px;
    margin-top: 330px;
    position: absolute;
    z-index: 10;
}
.look-back p.look_back
{
    color: #482F92;
    float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 1.3em;
    font-weight: 100;
    line-height: 17pt;
    margin-bottom: 0;
    padding: 0;
    text-decoration: none;
}
.look-back a.look_back
{
    background: url('/~/media/cadburydev/com/images/story-arrow.png') no-repeat scroll 0 24px transparent;
    clear: left;
    color: #482F92;
    float: left;
    font-family: BrandonGrotesque-Regular;
    font-size: 0.9em;
    font-weight: 100;
    line-height: 17pt;
    margin-bottom: 3px;
    padding: 0 0 26px;
    text-decoration: underline;
}

.look-back a.look_back:hover
{
    background: url('/~/media/cadburydev/com/images/story-arrow-rollover.png') no-repeat scroll -1px 23px transparent;
    color: #9363B8;
}

look-back a.look_back span
{
    float: left;
    text-decoration: underline;
}


.story-divide
{
    z-index: 20;
    position: absolute;
    width: 14px;
    background: url('/~/media/cadburydev/com/images/divide.png') no-repeat 0px 0px;
    height: 417px;
    top: 517px;
    top: 524px \9;
    margin-left: 478px;
    margin-top: 0px !important;
}

.gecko .sweetControl.genericcallout
{
    padding-top: 0px !important;
}    


@media screen and (-webkit-min-device-pixel-ratio:0)  
{
    .sweetControl.genericCallout
    {
        padding-top: 0px !important;
    }    
}
 
.latest-recipes .image-container
{
    height: 370px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-top: 10px;
    width: 370px;
}

.latest-recipes .image-container img
{
    /*border-radius: 191px 191px 191px 201px;*/
    height: 370px;
    overflow: hidden;
    position: relative;
    width: 370px;
    behavior:url('/~/media/cadburydev/com/css/PIE.htc'); 
 }

.latest-recipes .text-container
{
    background: url('/~/media/cadburydev/com/images/egg-bg-recipe.png') no-repeat scroll center bottom transparent;
    height: 133px;
    margin-left: 8px;
    margin-top: 239px;
    position: absolute;
    width: 357px;
    z-index: 68;
}

.latest-recipe-group
{
    margin-left: 49px;
    margin-top: 17px;
    text-align: center;
    width: 250px;
}

.latest-recipe-group h3.recipe, .latest-recipe-group h3.recipe a:hover
{
    color: #482F92;
}

.latest-recipe-group h3.recipe, .latest-recipe-group h3.recipe a
{
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: BrandonGrotesque-black;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 14pt;
    outline: medium none;
    padding: 0;
    text-decoration: underline;
}

.latest-recipe-group h3.recipe, .latest-recipe-group h3.recipe a
{
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: BrandonGrotesque-black;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 14pt;
    outline: medium none;
    padding: 0;
    text-decoration: underline;
}


.latest-recipe-group p
{
    color: #FFFFFF;
    font-family: BrandonGrotesque-Regular;
    font-size: 0.9em;
    font-weight: 100;
    line-height: 12pt;
    margin-top: 6px;
}
.latest-recipe-group a.all-recipes
{
    background: url('/~/media/cadburydev/com/images/try-this-arrow_hover.png') no-repeat scroll 2px 5px transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 0.8em;
    font-weight: 100;
    line-height: normal;
    margin-left: 57px;
    margin-top: 10px;
    outline: medium none;
    padding-left: 32px;
    text-decoration: underline;
}

.latest-recipe-group a.all-recipes:hover
{
    color: #482F92;
     background: url('/~/media/cadburydev/com/images/try-this-arrow-hover.png') no-repeat scroll 2px 5px transparent;
}

latest-recipes .image-container .figure
{
    margin: 0;
}

.latest-recipes .image-container .figure a
{
    position: absolute;
    z-index: 48;
    position: relative \9;
}

/* -------- start of favourites ------*/

#phmaincontent_4_ContentFlt_pnlProductListXSLT {
    background: url("/~/media/cadburydev/com/images/home/wooden-background.png") no-repeat scroll 0 0 transparent;
    height: 263px;
    overflow: hidden;
    width: 978px;
}

.extra-banner {
    margin-top: 0;
    text-align: center;
}

.extra-banner .banner-holder {
    display: inline-block;
    position: relative;
    text-align: center;
    z-index: 100;
}

span.banner-left-end-stars {
    background: url("/~/media/cadburydev/com/images/home/left-star.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    width: 46px;
}

h2.banner-repeater-stars {
    background: url("/~/media/cadburydev/com/images/home/star-repeater.png") repeat-x scroll 0 0 transparent;
    color: #482F92;
    float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 1.7em;
    font-weight: 100;
    height: 37px;
    line-height: normal;
    margin: 0;
    padding: 0 2px;
    text-transform: uppercase;
    vertical-align: baseline;
}

span.banner-right-end-stars {
    background: url("/~/media/cadburydev/com/images/home/right-star.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    width: 59px;
}


.slider-wrapper {
    float: left;
    margin: -27px auto 0;
    position: relative;
}

.slider-wrapper .slider-window
{
     position: relative;
     width: 845px;
     margin-left: 66px;
}

.slider-wrapper .product {
    float: left;
    height: 220px;
    margin-left: -4px;
    margin-top: 0;
    width: 210px;
}
.slider-wrapper .product:hover
{
    color:#E2C4FA;
}
.slider-wrapper .product .imageLink {
    height: 146px;
    margin: 0px auto 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: auto;
}
.slider-wrapper .product .imageLink a {
    float: left;
    height: 154px;
    width: 100%;
}
.slider-wrapper .product .imageLink a:hover
{
   top:-10px;
   position:relative;
}
.slider-wrapper .product .imageLink img {
    margin-top: 40px;
    position: relative;
    top: 0;
}
.slider-wrapper .product .slider-text {
    margin: 41px auto 0;
    text-align: center;
    width: 100%;
}
.slider-wrapper .product .slider-text p {
    color: #E2C4FA;
    font-family: BrandonGrotesque-black;
    font-size: 0.95em;
    font-weight: 100;
    line-height: 6pt;
    padding-bottom: 0.4em;
    text-transform: uppercase;
}
.slider-wrapper .product .slider-text a {
    color: #FFFFFF;
    font-family: BrandonGrotesque-Black;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 15pt;
    padding-bottom: 4px;
    text-decoration: underline;
    text-transform: uppercase;
}

.slider-wrapper .product .slider-text a:hover
{
    color: #E2C4FA;  
}

.slider-wrapper .slider-pager {
    height: 23px;
    position: absolute;
    right: -47px;
    top: -6px;
    z-index: 700;
}
.slider-wrapper .slider-pager a.pager-active {
    background: none repeat scroll 0 0 transparent;
    /*border: 1px solid #FFFFFF;*/
    color: #FFFFFF;
    outline: medium none;
    background:url('/~/media/cadburydev/com/images/pagecircle.png');
}

.slider-wrapper .slider-pager a {
    /*border: 1px solid #FFFFFF;
    border-radius: 8px 8px 8px 8px;*/
    color: #4E388D;
    float: left;
    font-family: helvetica;
    font-size: 0.6em;
    font-weight: 100;
    height: 17px;
    margin-left: 8px;
    outline: medium none;
    padding-left: 5px;
    padding-right: 6px;
    padding-top: 0;
    background: none repeat scroll 0 0 #FFFFFF;
    background:url('/~/media/cadburydev/com/images/circle.png'); 
} 
.slider-wrapper .prev.selected {
    background: url("/~/media/cadburydev/com/images/home/left_arrow.png") no-repeat scroll 0.5px -126px transparent;
    cursor: pointer;
}
.slider-wrapper .next {
    background: url("/~/media/cadburydev/com/images/home/right_arrow.png") no-repeat scroll 1px -2px transparent;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15pt;
    height: 58px;
    position: absolute;
    right: -68px;
    top: 93px;
    width: 66px;
}

/******** google n twitter ******************/

#feeds
{
    overflow:hidden;
    width: 978px;
}
#feeds span.banner-left-end {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/banner-left-end.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 37px;
    margin: 0;
    padding: 0;
    width: 35px;
}
#feeds h2.banner-repeater {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/banner-repeater.png") repeat-x scroll 0 0 transparent;
    color: #482F92;
   float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 1.7em;
    font-weight: 100;
    height: 37px;
    line-height: normal;
    margin: 0;
    padding: 0 17px;
    text-transform: uppercase;
}
#feeds span.banner-right-end {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/banner-right-end.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 37px;
}
.google-column {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/google_bg.jpg") no-repeat scroll 0 -13px scrollbar;
    float: left;
    height: 300px;
    margin-top: -37px;
    overflow: hidden;
    width: 486px;
}
.twitter-column .twitter-content,.google-column .google-content {
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: 570px;
}
.twitter-column .twitter-content .twitter-left-col, .google-column .google-content .google-left-col {
    float: left;
    margin-left: 46px;
    width: 208px;
}
.google-column .google-circle {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/google_buble.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 204px;
    margin-bottom: 30px;
    position: relative;
    top: 0;
    width: 198px;
}
.google-column a {
    color: #FFFFFF;
    font-family: BrandonGrotesque-regular;
    font-size: 0.9em;
    font-weight: 100;
    height: 122px;
    left: 36px;
    line-height: 13pt;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    text-align: left;
    text-decoration: underline;
    top: 36px;
    width: 125px;
}
.twitter-column .twitter-content .twitter-right-col, .google-column .google-content .google-right-col {
    float: right;
    margin-right: 79px;
    margin-top: 98px;
    width: 208px;
}
.twitter-column {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/twitter-bg.jpg") repeat scroll 0 -46px transparent;
    float: right;
    height: 300px;
    margin-top: -37px;
    overflow: hidden;
    width: 492px;
}
.twitter-column .twitter-circle ,.twitter-column .infoSocial  {
    background: url("/~/media/cadburydev/com/images/twitter-googleplus/twitter-circle.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 204px;
    margin-bottom: 30px;
    position: relative;
    top: 0;
    width: 198px;
}
.twitter-column a {
    color: #FFFFFF;
    font-family: BrandonGrotesque-regular;
    font-size: 0.9em;
    font-weight: 100;
    height: 122px;
    left: 42px;
    line-height: 13pt;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    text-align: left;
    text-decoration: underline;
    top: 45px;
    width: 125px;
}
#feeds .social-more {
    height: 41px;
    margin-left: 442px;
    margin-top: 223px;
    position: absolute;
    z-index: 10;
}

/* Panel fix -- Starts -- */
#content #tabs
{
	border-top: 0px;
}

@-moz-document url-prefix() 
{
   #content #tabs
{
	border-top: 0px;
	margin-top: 99px;
}
} 
/*
#content #tabs ul
{
	margin-top: 150px;
}
*/

/* Panel fix -- Ends -- */

/* Products Scroll -- Starts -- */
#content ul.jcarousel-list
{
    padding: 0px;
    margin: 0px;
}
/* Products Scroll -- Ends -- */
.infoSocial h2 ,.infoSocial ul ,.infoSocial img
{
 display: none !important;
}
#feeds .container .filter ,#feeds .container .showmoreContainer,.popin
{
  display: none !important;
}
#socialCol2 ,#socialCol3
{
  display:none !important;
}

span.time
{
 display:none !important;
}


#_CookieText {
    background-color: #FFFFFF;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    height: 78px;
    margin-left: 178px;
    padding: 1%;
    position: relative;
    text-align: left;
    top: 0;
    width: 961px !important;
    z-index: 999;
margin: 0px auto;
overflow: hidden;
}

#_CookieText > div > div
{
    text-align: center;
    font-size: 15px;
    font-family: Trebuchet MS;
	color: black;
}


#_CookieText #CookieDecline
{
    display:none; 	
    position: absolute;
    right: 1%;
    top: 4%;
 font-size: 7px;
}

#_CookieText a
 {
   color:black;
}

#_CookieText #CookieEnable {
    bottom: -11px;
    display: inline-block;
    float: inherit;
    left: 43%;
    position: relative;
}


#CookieEnable, #CookieDecline
{
    background-color: #64635B;
    border: 0px;
    padding: -2px 12px;
    text-decoration: none;
    color: #FFFFFF !important;
}